#contactDetails {
    background: #332A6F;
    padding: 10px 0;
}
#contactDetails .row {
    justify-content: end;
}
#contactDetails .wrap {
    display: flex;
    justify-content: end;
}
@media (max-width: 576px) {
    #contactDetails .wrap {
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
}
#contactDetails .wrap .inner i {
    color: #ED1C24;
    margin-right: 10px;
}
#contactDetails .wrap .inner a {
    color: #FFF;
    text-align: right;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    text-decoration: none;
}
#contactDetails .wrap .phone {
    margin-right: 50px;
}
@media (max-width: 576px) {
    #contactDetails .wrap .phone {
        margin: 0;
    }
}

#hero {
    background: #0A0529;
}
#hero .container-fluid {
    padding: 0;
    overflow: hidden;
}
#hero img {
    width: 100%;
    object-fit: cover;
}
@media (max-width: 1200px) {
    #hero img {
        max-height: 500px;
    }
}
#hero .row {
    align-items: center;
}
#hero .content {
    padding: 50px 200px;
}
@media (max-width: 1600px) {
    #hero .content {
        padding: 50px 100px;
    }
}
@media (max-width: 1300px) {
    #hero .content {
        padding: 50px;
    }
}
@media (max-width: 767px) {
    #hero .content {
        padding: 50px 15px;
    }
}
#hero .content h1 {
    color: #FFF;
    font-family: Lexend;
    font-size: 41px;
    font-style: normal;
    font-weight: 700;
    line-height: 48px;
    margin-bottom: 25px;
}
#hero .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 27px;
    margin: 0;
}
#hero .content .click {
    margin-top: 45px;
    display: flex;
}
#hero .content .click .btn-red {
    margin-right: 10px;
}

#hero .content ul {
    column-count: 2;
    padding-left: 30px;
    margin-top: 30px;
}
@media (max-width: 576px) {
    #hero .content ul {
        column-count: 1;
    }
}
#hero .content ul li {
    color: #FFF;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
    list-style: none;
    position: relative;
}
#hero .content ul li::before {
    position: absolute;
    content: '\f00c';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    left: -30px;
    color: #ED1C24;
}
#hero .content .click .btn {
    width: fit-content;
}

#imageContent {
    padding: 100px 0;
}
#imageContent .row {
    align-items: center;
}
#imageContent img {
    width: 100%;
    max-width: 502px;
    height: auto;
    aspect-ratio: 1/1;
    object-fit: cover;
}
#imageContent .content p {
    color: #0A0529;
    font-family: Lexend;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
#imageContent .content h2 {
    color: #342067;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 30px;
}

#contentImage {
    background: #0A0529;
    padding: 100px 0;
}
#contentImage .row {
    align-items: center;
}
#contentImage img {
    width: 100%;
    max-width: 502px;
    height: auto;
    object-fit: cover;
    aspect-ratio: 1/1;
    margin-left: auto;
    display: block;
}
#contentImage .content h2 {
    color: #FFF;
    font-family: Lexend;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: 37px;
    margin-bottom: 30px;
}
#contentImage .content p {
    color: #FFF;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
#contentImage .content ul {
    padding-left: 20px;
}
#contentImage .content ul li {
    color: #FFF;
    font-family: Lexend;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}

#contentImage .content .click{
    margin-top: 40px;
}